uuid: 8469e451-74b7-41d0-96f3-9752ff5565f4
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
_core:
  default_config_hash: KgWT2hJp_4ZewKGgZsUPh6k_wNHt9F3oyVvoNKd47Ak
id: paragraph.bp_blank.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_blank
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
